#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-static
version:              1.6.1.0
visibility:           public
id:                   yesod-static-1.6.1.0-9838Hqu45AKJBsD8ToKj1N
key:                  yesod-static-1.6.1.0-9838Hqu45AKJBsD8ToKj1N
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>

category:             Web, Yesod
abi:                  a4c3731732f2a8c9c610fc783a39b402
exposed:              True
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static

hidden-modules:
    Yesod.EmbeddedStatic.Internal Yesod.EmbeddedStatic.Css.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-static-1.6.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-static-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-static
hs-libraries:         HSyesod-static-1.6.1.0-9838Hqu45AKJBsD8ToKj1N
depends:
    async-2.2.5-CixST7EyOy65rLGgPha7A3
    attoparsec-0.14.4-KcORgxsqlxoJMIXhUYAkBQ base-4.15.1.0
    base64-bytestring-1.2.1.0-8eCxaKXmqCSFtp7huPUkpp
    blaze-builder-0.4.2.3-D7RNQqfFzoeIMP5JYaknz9 bytestring-0.10.12.1
    conduit-1.3.5-LZOcxy33cqcBpisPJFR69D containers-0.6.4.1
    cryptonite-0.30-3IfW3sIASsWAjxaXX6pjKd
    cryptonite-conduit-0.2.2-JeDxhav6p40LuaRt4AqCJj
    css-text-0.1.3.0-GVHkPbfCnTVEInFHuTvvz3
    data-default-0.7.1.1-4W3DdpWCDdz1ZSimKMWhuv directory-1.3.6.2
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn filepath-1.4.2.1
    hashable-1.4.3.0-JNIl3QAmQdVCUYfpxV7wfJ
    hjsmin-0.2.0.4-Aq6HVOKHk981PzCOsc7N0F
    http-types-0.12.3-Lqzr84ReqW67X7V2trk2er
    memory-0.18.0-KC0M2DcF55TEVHxP6av2cL
    mime-types-0.1.2.0-Cj4fYUt2GFlGfcf5FrRuiw process-1.6.13.2
    template-haskell-2.17.0.0 text-1.2.5.0 transformers-0.5.6.2
    unix-compat-0.7.1-EN7JXbD7lrD5D4YfRsTFkV
    unordered-containers-0.2.20-JUpj03e9UBE4KYc3X7i8JW
    wai-3.2.4-Bn4odUqK6yvJtLGI17IGIc
    wai-app-static-3.1.8-3KKB36LenQE3vsaZNw4c22
    yesod-core-1.6.25.1-KkoARucPew4KoDiMQAYull

haddock-interfaces:
    /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock

haddock-html:         /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

